Jailbreaking 2.1 HELP!!!!!

Discussion in 'iPod touch Firmware 2.X' started by Gman4354, Oct 19, 2008.

  1. Gman4354

    Gman4354 Member

    Joined:
    May 19, 2008
    Messages:
    718
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i am currently on firmware 2.1 (NOT Jailbroken) and i'm trying to intall 2.1 (Jailbroken) on my ipod touch but i when i put it into DFU hold the option key and click restore select the 2.1 custom firmware and try to install it on my ipod i always get an error
    Code:
    1600

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images




    someone please help!!!

    ,thanks in regards
  2. dashwood03

    dashwood03 New Member

    Joined:
    Oct 17, 2008
    Messages:
    671
    Likes Received:
    0
    the instructions are in this forums,

    search some tuts, or stickies.

    there's no need to post a thread like this.
  3. Dloader Girl

    Dloader Girl New Member

    Joined:
    Jan 28, 2008
    Messages:
    216
    Likes Received:
    0
    Device:
    iPod touch
    You will need a program like QuickPwn or Pwnage Tool to jailbreak it - you can't just install a jailbroken software like that
  4. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    Yeah, I think you need to use iPwner to patch your itunes, I could be wrong though...I just remeber you needed to do that for winpwn 2.0.x

    try searching some tuts
  5. trez.is.da.name

    trez.is.da.name New Member

    Joined:
    Oct 19, 2008
    Messages:
    40
    Likes Received:
    0
    hes right just download winpwn 2.5 beta its so easy then just quick pwn or custom. do you have vista or xp? depending if you have vista and decide to custom pwn it it will crash and send me a message then ill tell you what to do after that. don't look at my name and think im an amateur. im smarter than half the people on this site.
  6. Gman4354

    Gman4354 Member

    Joined:
    May 19, 2008
    Messages:
    718
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i solved this on sunday (the day i posted it)

    i was trying to use Pwnagetool to jailbreak 2.1 and when i tried to install the firmware on my ipod itunes gave me an error.

    i discovered that there is a problem with useing pwnagetool on the most recent version of Mac OS X Leopard: 10.5.5 .

    so Mac OS X Leopard 10.5.5 users will need to use DevTeams QuickPwn for Mac until this issue is fixed.

    so i used it and it successfully jailbroke my iPod on 2.1 .

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images

Share This Page